@font-face {
  font-family: "iconfont"; /* Project id 4096975 */
  src: url('//at.alicdn.com/t/c/font_4096975_pswyqyk8tdo.woff2?t=1685517797434') format('woff2'),
       url('//at.alicdn.com/t/c/font_4096975_pswyqyk8tdo.woff?t=1685517797434') format('woff'),
       url('//at.alicdn.com/t/c/font_4096975_pswyqyk8tdo.ttf?t=1685517797434') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xinlangweibo:before {
  content: "\e600";
}

.icon-shouji:before {
  content: "\e601";
}

.icon-weixin:before {
  content: "\e602";
}

.icon-jingdong:before {
  content: "\e812";
}

.icon-taobao:before {
  content: "\e755";
}

.icon-shoujitaobao:before {
  content: "\e786";
}

.icon-alipay:before {
  content: "\e618";
}

.icon-QQ:before {
  content: "\e882";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-pinduoduo:before {
  content: "\e8df";
}

